[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postfix backport?

On Mon, 02 May 2011, vr wrote:
> In Squeeze I'm seeing Postfix 2.7.1-1 is the latest stable version.
> On the Postfix website 2.8.2 is listed as stable so it seems like a
> big gap.

Are there any reasons why you'd need postfix 2.8?  Are there any features
you require that are not available in 2.7?

I advise you to not use backports unless required.

> Can anyone recommend one for Debian, assuming it exists?


  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh

Reply to: